/*  ------  local   ------  */
/* desktop */
@media (min-width: 1113px) {
    .hrc__page .hrc__bloc-services .swiper-wrapper {
        justify-content: center;
    }
}

/* landscape */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .hrc__page .hrc__bloc-services .swiper-wrapper {
        justify-content: center;
    }
}
